
Splunk Build Script - Task #1826

Set "quiet" on refresh calls

04/24/2017 07:26 AM - Luke Murphey

Status: Rejected Start date: 04/24/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

History

#1 - 04/24/2017 07:27 AM - Luke Murphey

See https://ant.apache.org/manual/Tasks/get.html

#2 - 05/06/2017 11:46 PM - Luke Murphey

- Status changed from New to Rejected

This is an exec call, not a get call. It doesn't support a quiet parameter.
